@charset "UTF-8";
/* CSS Document */
/* flowArea01 */
.flowArea01 {
	position: relative;
}
.flowArea01:before {
	content: "Flow";
	position: absolute;
	top: 10px;
	left: 0;
	font-size: 105px;
	font-weight: 700;
	color: #ffe200;
	font-family: source-han-serif-japanese, serif;
	font-style: normal;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	text-align: left;
	line-height: 1;
}
.flowArea01:after {
	content: "";
	position: absolute;
	bottom: 0;
	right: 0;
	width: 454px;
	height: 203px;
	background-image: url("../img/sub/triangle02.svg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100%;
}
.flowArea01 .inner {
	padding: 60px 20px;
	text-align: center;
	position: relative;
	z-index: 2;
}
.flowArea01 .inner h1 {
	font-size: 36px;
	line-height: 1.2;
	padding-bottom: 50px;
}
.flowArea01 .inner .desc {
	height: 550px;
	margin: 0 auto;
	padding: 40px 80px;
	background-image: url("../img/flow/desc_bg.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.flowArea01 .inner .desc p {
	color: #fff;
	text-align: left;
	font-size: 20px;
	text-shadow: 2px 2px 6px #331904,
	-2px 2px 6px #331904,
	2px -2px 6px #331904,
	-2px -2px 6px #331904;
}

/* flowArea02 */
.flowArea02 {
	position: relative;
}
.flowArea02:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 240px;
	height: 150px;
	background-image: url("../img/sub/triangle01.svg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100%;
}
.flowArea02:after {
	content: "Schedule";
	position: absolute;
	top: 600px;
	right: 0;
	font-size: 105px;
	font-weight: 700;
	color: #ffe200;
	font-family: source-han-serif-japanese, serif;
	font-style: normal;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	text-align: left;
	line-height: 1;
	transform: scaleX(-1) scaleY(-1);
}
.flowArea02 .h1Area .inner {
	padding: 60px 20px 30px;
	text-align: center;
	position: relative;
	z-index: 2;
}
.flowArea02 .h1Area .inner h1 {
	font-size: 36px;
	line-height: 1;
}
.flowArea02 .h1Area .inner h1 span {
	font-family: source-han-serif-japanese, serif;
	font-weight: 700;
	font-style: normal;
	font-size: 22px;
	color: #00a4a2;
	display: block;
	padding-top: 16px;
}
.flowArea02 .h1Area .inner .txt {
	padding-top: 30px;
}
.flowArea02 .flow {
	position: relative;
}
.flowArea02 .flow:after {
	content: "";
	position: absolute;
	bottom: 0;
	right: 0;
	width: 962px;
	height: 429px;
	background-image: url("../img/sub/triangle03.svg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100%;
}
.flowArea02 .flow .inner {
	padding: 40px 20px 0;
	text-align: center;
	position: relative;
	z-index: 2;
}
.flowArea02 .flow .inner .desc {
	max-width: 1000px;
	margin: 0 auto;
	padding-bottom: 100px;
	display: flex;
	align-content: space-between;
	flex-wrap: wrap;
	flex-direction: row-reverse;
	position: relative;
}
.flowArea02 .flow .inner .desc:after {
	content: "";
	position: absolute;
	bottom: 20px;
	left: 50%;
	transform: translateX(-50%);
	width: 48px;
	height: 61px;
	background-image: url("../img/flow/arrow.svg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100%;
}
.flowArea02 .flow .inner .desc:last-of-type {
	padding-bottom: 60px;
}
.flowArea02 .flow .inner .desc:last-of-type:after {
	display: none;
}
.flowArea02 .flow .inner .desc .right {
	width: 26%;
}
.flowArea02 .flow .inner .desc .left {
	width: 74%;
	padding-right: 6%;
	text-align: left;
}
.flowArea02 .flow .inner .desc .left .day {
	line-height: 1;
	padding-left: 16px;
	padding-bottom: 8px;
	font-size: 22px;
	color: #4ae6b5;
}
.flowArea02 .flow .inner .desc .left h2 {
	width: 400px;
	line-height: 1;
	font-size: 23px;
	color: #fff;
	background-color: #5578bf;
	padding: 8px 16px;
	border-radius: 50px;
}
.flowArea02 .flow .inner .desc .left .txt {
	padding-top: 10px;
}
.flowArea02 .flow .inner .desc .left dl {
	padding-top: 20px;
}
.flowArea02 .flow .inner .desc .left dl dt {
	display: inline-block;
	font-size: 16px;
	color: #193979;
	padding: 6px;
	background-color: #ffe200;
}
.flowArea02 .flow .inner .desc .left dl dt span {
	font-size: 20px;
}
.flowArea02 .flow .inner .desc .left dl dd {
	padding-top: 10px;
}

@media screen and (max-width: 1000px) {
/* flowArea01 */
	.flowArea01 .inner {
		padding: 60px 6vw;
	}
	.flowArea01 .inner h1 {
		font-size: 28px;
	}
	.flowArea01 .inner .desc {
		width: 100%;
		height: 550px;
		padding: 36px 40px;
	}
	.flowArea01 .inner .desc p {
		font-size: 18px;
	}
	
/* flowArea02 */
	.flowArea02 .h1Area .inner {
		padding: 60px 6vw 30px;
	}
	.flowArea02 .h1Area .inner h1 {
		font-size: 30px;
	}
	.flowArea02 .flow:after {
		width: 500px;
		height: 223px;
	}
	.flowArea02 .flow .inner {
		padding: 40px 6vw 0;
	}
	.flowArea02 .flow .inner .desc {
		width: 100%;
		padding-bottom: 80px;
	}
	.flowArea02 .flow .inner .desc:after {
		width: 32px;
		height: 41px;
		bottom: 0;
	}
	.flowArea02 .flow .inner .desc .left .day {
		font-size: 20px;
	}
	.flowArea02 .flow .inner .desc .right {
		width: 30%;
	}
	.flowArea02 .flow .inner .desc .left {
		width: 70%;
		padding-right: 2%;
	}
	.flowArea02 .flow .inner .desc .left h2 {
		font-size: 18px;
		width: 86%;
	}
	.flowArea02 .flow .inner .desc .left dl dt {
		font-size: 15px;
	}	
	.flowArea02 .flow .inner .desc .left dl dt span {
		font-size: 18px;
	}	
	
}	

@media screen and (max-width: 600px) {
/* flowArea01 */
	.flowArea01:before {
    display: none;
	}
	.flowArea01:after {
		width: 300px;
		height: 134px;
	}	
	.flowArea01 .inner {
		padding: 50px 6vw;
	}
	.flowArea01 .inner h1 {
		font-size: 20px;
		text-align: left;
		padding-bottom: 40px;
	}
	.flowArea01 .inner .desc {
		height: inherit;
		padding: 30px 20px;
    background-image: url(../img/flow/desc_bg_sp.jpg);
}
	.flowArea01 .inner .desc p {
		font-size: 14px;
	}
	
/* flowArea02 */
	.flowArea02:after {
		display: none;
	}
	.flowArea02 .h1Area .inner {
		padding: 50px 6vw 30px;
	}
	.flowArea02 .h1Area .inner h1 {
		font-size: 22px;
	}
	.flowArea02 .h1Area .inner h1 span {
    font-size: 20px;
    padding-top: 10px;
	}
	.flowArea02 .h1Area .inner .txt {
		padding-top: 20px;
		text-align: left;
	}	
	.flowArea02 .flow:after {
		width: 400px;
		height: 179px;
	}
	.flowArea02 .flow .inner {
		padding: 30px 6vw 0;
	}
	.flowArea02 .flow .inner .desc {
		display: block;
		padding: 30px 20px;
	}
	.flowArea02 .flow .inner .desc:last-of-type {
		padding-bottom: 50px;
	}
	.flowArea02 .flow .inner .desc:after {
		bottom: -20px;
	}
	.flowArea02 .flow .inner .desc .left .day {
		font-size: 18px;
	}
	.flowArea02 .flow .inner .desc .right {
		width: 100%;
		padding-bottom: 20px;
	}
	.flowArea02 .flow .inner .desc .left {
		width: 100%;
		padding-right: 0;
	}
	.flowArea02 .flow .inner .desc .left h2 {
		width: 100%;
		font-size: 16px;
	}
	.flowArea02 .flow .inner .desc .left dl dt {
		font-size: 14px;
	}
	.flowArea02 .flow .inner .desc .left dl dt span {
		font-size: 16px;
	}
}	
	
@media screen and (max-width: 400px) {
	.flowArea02 .flow:after {
		width: 300px;
		height: 134px;
	}
}	

